uuid: 4e7a2124-434a-4c2b-8e20-401cc8f60ab3
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.projet.field_documents
    - field.field.node.projet.field_equipe_photo
    - field.field.node.projet.field_equipe_presentation
    - field.field.node.projet.field_image
    - field.field.node.projet.field_infos
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_laureats
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_nom_de_l_equipe
    - field.field.node.projet.field_parties_projet
    - field.field.node.projet.field_site_projet
    - image.style.large
    - node.type.projet
  module:
    - image_field_caption
    - manage_display
id: node.projet.teaser
targetEntityType: node
bundle: projet
mode: teaser
content:
  field_image:
    type: image_caption
    label: visually_hidden
    settings:
      image_style: large
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_laureats:
    type: boolean
    label: visually_hidden
    settings:
      format: custom
      format_custom_false: ''
      format_custom_true: Lauréat
    third_party_settings: {  }
    weight: 1
    region: content
  field_nom_de_l_equipe:
    type: title
    label: visually_hidden
    settings:
      link_to_entity: true
      tag: h3
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  created: true
  field_documents: true
  field_equipe_photo: true
  field_equipe_presentation: true
  field_infos: true
  field_intro: true
  field_liens: true
  field_parties_projet: true
  field_site_projet: true
  langcode: true
  links: true
  search_api_excerpt: true
  title: true
  uid: true
